@import "../../theme/typography";

.section-top-rated {
  padding: 60px 0;
}

.top-rated-header {
  @include text-header;
  margin-bottom: 50px;
}

.top-rated-pics {
  display: flex;
  margin: 0 auto;
}

.top-rated-image-container {
  background-size: cover;
  flex-grow: 1;
}

.top-rated-image {
  width: 100%;
  height: auto;
}